[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetMaxLength

Sets the value for the MaxLength property.

## Declaration

Source position: stdctrls.pp line 379

`protected procedure TCustomComboBox.SetMaxLength(`
`AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the MaxLength property.

## See also

TCustomComboBox.MaxLength |  | The maximum length for text entered in the edit box for the control.